
[Desktop Entry]
Encoding=UTF-8
Name=GLPlanet
Comment=Draws the Earth bouncing around in space. If you would like it to display a different planet, the texture maps that come with "ssystem" work well. Written by David Konerding; 1998.
TryExec=glplanet
Exec=glplanet -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
